Slackware 8.1 / 9.0 / 9.1 / current : metamail security update (SSA:2004-049-02)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.

Synopsis :

The remote Slackware host is missing a security update.

Description :

Metamail is a set of utilities for processing MIME mail. New metamail
packages are available for Slackware 8.1, 9.0, 9.1, and -current.
These fix two format string bugs and two buffer overflows which could
lead to unauthorized code execution. Thanks to Ulf H&auml
rnhammar for
discovering these problems and providing a patch.

See also :

Solution :

Update the affected metamail package.

Risk factor :

High / CVSS Base Score : 7.5

Family: Slackware Local Security Checks

Nessus Plugin ID: 18770 ()

Bugtraq ID:

CVE ID: CVE-2004-0104